import { FormInputAbstractFieldWidget } from '../../../form';
export declare class GalleryStringMediaPlayerWidget extends FormInputAbstractFieldWidget {
    initialize(props: any): this;
    get justifyContent(): any;
}
